/* Mobile container */
.mobile-wrapper {
    position: relative;
    max-width: 100%;
}

/* Phone frame image */
.mobile-frame {
    width: 100%;
    display: block;
    pointer-events: none;
    user-select: none;
}

/* Content overlay */
.mobile-content {
    position: absolute;
    inset: 0;
}

/* Header */
.assistant-header {
    color: #fff;
    font-size: 12px;
    position: absolute;
    background: #000;
    border-radius: 999px;
    display: flex;
    align-items: center;
    padding: 10px 10px;
    gap: 10px;
    box-shadow: 0 0 0 1px rgba(255, 255, 255, .06), 0 0 30px rgba(120, 100, 255, .35);
    top: 200px;
    width: 100%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding-right: 35px;
    max-width: 48%;
}

.assistant-header img {
    background: #11161E;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    padding: 13px;
}

.assistant-time {
    color: #00ff8a;
    margin: auto;
}

/* Center circle */
.assistant-circle {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 140px;
    height: 140px;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    background: radial-gradient(circle, #1c1c1c, #000);
    display: flex;
    align-items: center;
    justify-content: center;
}

.assistant-circle img {
    width: 48px;
}

.circle-wrap {
    position: relative;
    width: 190px;
    height: 190px;
    border-radius: 50%;
    padding: 1px;

    background: conic-gradient(#8a2be2,
            #ff8c00,
            #8a2be2);

    animation: waveGlow 1s ease-in-out infinite;
}

.assistant-header-circle {
    position: absolute;
    top: 390px;
    left: 50%;
    transform: translate(-50%, -50%);
}

.circle-content {
    width: 100%;
    height: 100%;
    background: #11161E;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.assistant-heade-logor img {
    width: 80px;
    height: 80px;
}

/* Soft wave / glow animation */
@keyframes waveGlow {
    0% {
        filter: brightness(1);
        box-shadow: 0 0 20px rgba(138, 43, 226, 0.25);
    }

    50% {
        filter: brightness(1.3);
        box-shadow: 0 0 35px rgba(255, 140, 0, 0.4);
    }

    100% {
        filter: brightness(1);
        box-shadow: 0 0 20px rgba(138, 43, 226, 0.25);
    }
}

/*Pills*/
.assistant-header-bubbles .pill {
    position: absolute;
    padding: 8px 30px;
    border-radius: 22px;
    font-size: 16px;
    color: #fff;
    background: #08090b0d;
    backdrop-filter: blur(10px);
    border: 1px solid #FFFFFF26;
    animation: bubbleVertical 5.5s ease-in-out infinite, bubbleGlow 5.5s ease-in-out infinite;
    height: 45px;
    line-height: 45px;
    display: flex;
    align-items: center;
    min-width: 110px;
    justify-content: center;
}

/* bubble tail */
.pill::after {
    content: '';
    position: absolute;
    bottom: -6px;
    left: 22px;
    width: 10px;
    height: 10px;
    background: rgba(255, 255, 255, .12);
    border-radius: 50%;
    filter: blur(1px);
}

/* positions + stagger */
.p1 {
    top: 220px;
    left: 65px;
    animation-delay: 0s !important;
}

.p2 {
    top: 220px;
    right: 90px;
    animation-delay: 1s !important;
}

.p3 {
    top: 420px;
    left: 154px;
    animation-delay: 2s !important;
}

.p4 {
    top: 370px;
    right: 62px;
    animation-delay: 3s !important;
}

.p5 {
    bottom: 125px;
    left: auto;
    animation-delay: 1.5s !important;
    right: 180px;
}

.p6 {
    bottom: 50px;
    right: auto;
    animation-delay: 2.5s !important;
    left: 45px;
}

.p7 {
    bottom: 30px;
    right: 60px;
    animation-delay: 3.5s !important;
}

@keyframes bubbleVertical {
    0% {
        transform: translateY(0) scale(1);
    }

    50% {
        transform: translateY(-16px) scale(1);
    }

    100% {
        transform: translateY(0) scale(1);
    }
}

@keyframes bubbleGlow {
    0% {
        box-shadow: 0 0 0 rgba(170, 140, 255, 0);
    }

    50% {
        box-shadow: 0 0 22px rgba(170, 140, 255, .45);
    }

    100% {
        box-shadow: 0 0 0 rgba(170, 140, 255, 0);
    }
}
@media only screen and (min-width:1200px) and (max-width:1379px){
.p6 {
    bottom: 25px;
}
.p3 {
    top: auto;
    right: auto;
    left: 50px;
    bottom: 115px;
}
.p5 {
    bottom: auto;
    left: auto;
    right: 220px;
    top: 280px;
}
}
@media only screen and (min-width:768px) and (max-width:1199px){
 #top .mobile-wrapper {
    max-width: 680px;
    margin: 0 auto;
}
.assistant-header {
    max-width: 55%;
    line-height: normal;
    font-size: 10px;
    top: 215px;
}
}
@media only screen and (min-width:480px) and (max-width: 767px){
.mobile-jig-jag-col {
    margin-bottom: 0px !important;
}
.assistant-header {
    top: 35%;
    max-width: 55%;
    padding-right: 10px;
}
.assistant-header-circle {
    top: 65%;
}
.assistant-header img {
    width: 50px;
    height: 50px;
}
span.assistant-name {
    font-size: 10px;
    line-height: 14px;
}
.circle-wrap {
    width: 130px;
    height: 130px;
}
.assistant-heade-logor img {
    width: 60px;
        height: 60px;
        display: block;
}
.assistant-header-bubbles .pill {
    padding: 5px 10px;
    font-size: .75rem;
    height: auto;
    min-width: auto;
    line-height: 1rem;
}
.p1 {
    left: 0;
}
.p3 {
    top: auto;
    bottom: 0;
}
.p4 {
    top: auto;
    right: 0px;
    bottom: 102px;
}
.p5 {
    bottom: 40px;
    left: auto;
    right: 180px;
    top: auto;
}
}
@media only screen and (max-width: 479px){
.mobile-jig-jag-col {
    margin-bottom: 0px !important;
}
.assistant-header {
    top: 35%;
    max-width: 55%;
    padding: 5px 5px;
    padding-right: 10px;
}
.assistant-header-circle {
    top: 65%;
}
.assistant-header img {
    width: 35px;
    height: 35px;
    padding: 5px;
}
span#timer {
    font-size: 9px;
    width: 35px;
}
span.assistant-name {
   font-size: 9px;
    line-height: 10px;
}
.circle-wrap {
   width: 100px;
    height: 100px;
}
.assistant-heade-logor img {
           width: 45px;
        height: 45px;
        display: block;
}
.assistant-header-bubbles .pill {
    padding: 5px 10px;
    font-size: .75rem;
    height: auto;
    min-width: auto;
    line-height: 1rem;
}
.p1 {
    left: 0;
    top: 100px;
}
    .p2 {
        top: 100px;
        right: 0;
    }
    .p3 {
        top: auto;
        bottom: 11px;
        right: 130px;
        left: auto;
    }
    .p4 {
        top: auto;
        right: 0px;
        bottom: 100px;
    }
    .p5 {
        bottom: 100px;
        left: 45px;
        right: auto;
        top: auto;
    }
    .p6 {
        left: 30px;
        bottom: 0px;
    }
.p7 {
    bottom: 45px;
    right: 60px;
}
}
@media (max-width: 360px) {
        .assistant-header {
        top: 38%;
    }
    .assistant-header-circle {
        top: 70%;
    }
    span#timer {
    display: none;
}
    .circle-wrap {
        width: 70px;
        height: 70px;
    }
    .p2 {
        top: 222px;
        right: 24px;
    }
    .p3 {
        top: auto;
        bottom: 35px;
        left: auto;
    }
.p4 {
        bottom: 164px;
    }
    .p5 {
        bottom: 0;
        left: auto;
        right: auto;
        top: auto;
    }
    .p6 {
        left: 10px;
        bottom: auto;
        top: 46px;
    }
    .p7 {
    bottom: 80px;
    right: 0;
}
}